<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2015-07-29 19:35:47 +0000->
<!-- Language French-->

<dict>

<key>GENERIC_INSTALLING_inf</key>
<string>Installation en cours...</string>

<key>NOT_INSTALLED2_info</key>
<string>SanDisk Sync vous permet d'envoyer facilement des fichiers à partir de votre ordinateur vers votre nouveau cloud personnel. Et il synchronise vos fichiers les plus importants automatiquement sur vos ordinateurs.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_MAC_info</key>
<string>Saisissez votre mot de passe pour poursuivre l’installation de 1%$@.</string>

<key>UNINSTALLING_COMPLTETE_inf</key>
<string>Nous sommes désolés de vous voir partir. Revenez quand vous voulez.\n\n%1$@ Ne vous inquiétez pas. Aucun de vos fichiers ou dossiers ne sera supprimé lors du processus de désinstallation. Nous n’y toucherons pas.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_UNINSTALL_MAC_info</key>
<string>Saisissez votre mot de passe pour poursuivre la désinstallation de 1%$@.</string>

<key>MULTI_USER_UNINSTALL_WARNING_inf</key>
<string>Déconnectez tous les autres utilisateurs avant de désinstaller SanDisk Sync.</string>

<key>MULTI_USER_UPDATE_WARNING_inf</key>
<string>Déconnectez tous les autres utilisateurs avant de mettre à jour SanDisk Sync.</string>

<key>UNINSTALLING_COMPLETE_ACCESS_inf</key>
<string>Nous sommes désolés de vous voir partir. Ne vous inquiétez pas, aucun fichier chargé avec SanDisk Access ne sera supprimé au cours du processus de désinstallation. Nous n'y toucherons pas.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_inf</key>
<string>Nous sommes désolés de vous voir partir. Vous pouvez réinstaller %1$@ à tout moment %2$@. Ne vous inquiétez pas, aucun fichier chargé avec SanDisk Access ne sera supprimé au cours du processus de désinstallation. Nous n'y toucherons pas.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_HERE_inf</key>
<string>ici</string>

<key>WELCOME_DESCRIPTION</key>
<string>Chargez instantanément des fichiers ! Une fois installé SanDisk Access, vous pouvez charger immédiatement des fichiers vers votre lecteur de stockage. SanDisk Access permet d'accéder en un clic à l'état du lecteur de stockage SanDisk, à sa configuration et aux chargements de fichiers.</string>

<key>INSTALLING_WDACCESS</key>
<string>Installation de SanDisk Access...</string>

<key>UP_TO_DATE_INSTALLED_GENERIC_info</key>
<string>La version de %1$@ installée, v%2$@, est à jour.</string>

<key>EXIT_INSTALL_DESC</key>
<string>Souhaitez-vous vraiment quitter SanDisk Access ?</string>

<key>DNT_WD_ACCESS_inf</key>
<string>SanDisk Access</string>

<key>EXIT_INSTALL</key>
<string>Quitter SanDisk Access</string>

<key>ALL_RIGHTS_RESERVED</key>
<string>Tous droits réservés.</string>

<key>VERSION</key>
<string>Version</string>

<key>QUIT_WD_ACCESS</key>
<string>Quitter SanDisk Access</string>

<key>HIDE_WD_ACCESS</key>
<string>Cacher SanDisk Access</string>

<key>ABOUT_WD_ACCESS</key>
<string>À propos de SanDisk Access</string>

<key>SUCCESSFULLY_UNINSTALLED_inf</key>
<string>%1$@ a été désinstallé avec succès.</string>

<key>ARE_YOU_SURE_inf</key>
<string>Êtes-vous sûr de vouloir désinstaller %1$@ ?</string>

<key>UNINSTALLING_SOFTWARE_inf</key>
<string>Désinstallation du logiciel</string>

<key>WANT_TO_EXIT_inf</key>
<string>Êtes-vous sûr de vouloir quitter l’installation de %1$@ ?</string>

<key>DRIVE_UTILITIES_WELCOME_inf</key>
<string>%1$@ est un outil de gestion de lecteur qui vous permet de configurer, de gérer et de diagnostiquer votre lecteur SanDisk.</string>

<key>SECURITY_WELCOME_inf</key>
<string>Avec %1$@, vous pouvez protéger les fichiers de votre lecteur SanDisk avec mot de passe et chiffrement.</string>

<key>GENERIC_INSTALL_COMPLETE_MAC_inf</key>
<string>%1$@ a été installé avec succès. Vous pouvez y accéder à partir du dossier Applications.</string>

<key>GENERIC_INSTALL_COMPLETE_hdr</key>
<string>Installation de %1$@ terminée!</string>

<key>FINISH2_btn</key>
<string>Terminer</string>

<key>YES</key>
<string>Oui</string>

<key>NO</key>
<string>Non</string>

<key>HEADING_INSTALL_PLUGIN_info</key>
<string>Bienvenue dans %1$@</string>

<key>HEADING_UPDATE_PLUGIN_info</key>
<string>Mettre à jour %1$@</string>

<key>CURRENTLY_INSTALLED_PLUGIN_OLDER_info</key>
<string>Une version plus ancienne de %1$@, v%2$@, est installée.</string>

<key>CURRENTLY_INSTALLED_PLUGIN_NEWER_info</key>
<string>Une version plus récente de %1$@, v%2$@, est déjà installée</string>

<key>HEADING_UNINSTALL_PLUGIN_info</key>
<string>Désinstaller %1$@</string>

<key>IS_UNINSTALLING_PLUGIN_inf</key>
<string>%1$@ est en cours de désinstallation…</string>

<key>UNINSTALLING_PLUGIN_hdr</key>
<string>Désinstallation de %1$@</string>

<key>IS_UPDATING_STATUS_PLUGIN_inf</key>
<string>Mise à jour de %1$@…</string>

<key>UPDATING_PLUGIN_hdr</key>
<string>Mise à jour de %1$@</string>

<key>INSTALLING_PLUGIN_hdr</key>
<string>Installation de %1$@</string>

<key>IS_INSTALLING_STATUS_PLUGIN_inf</key>
<string>Installation de %1$@...</string>

<key>READY_TO_INSTALL_PLUGIN_info</key>
<string>%1$@ v%2$@ est prêt pour l'installation</string>

<key>HEADING_REINSTALL_PLUGIN_info</key>
<string>Réinstaller %1$@</string>

<key>UNINSTALLING_COMPLETE_PLUGIN_inf</key>
<string>%1$@ a été désinstallé.</string>

<key>ABOUT_PLUGIN_INSTALLER_mnu</key>
<string>À propos du programme d'installation %1$@</string>

<key>HIDE_PLUGIN_INSTALLER_mnu</key>
<string>Masquer le programme d'installation %1$@</string>

<key>QUIT_PLUGIN_INSTALLER_mnu</key>
<string>Quitter le programme d'installation %1$@</string>

<key>MAIN_MAC_PLUGIN_win</key>
<string>Programme d'installation %1$@</string>

<key>SMJOBBLESS_FAILURE_inf</key>
<string>L'installation a échoué.</string>

<key>IS_INSTALLING_inf</key>
<string>Détendez-vous pendant l'installation.</string>

<key>UNINSTALLING_WAS_CANCELLED_inf</key>
<string>La désinstallation a été annulée.</string>

<key>I_ACCEPT_ckb</key>
<string>J’ai lu et j’accepte le CLUF et la déclaration de confidentialité de SanDisk</string>

<key>UNINSTALLING_COMPLTETE_NOTE_inf</key>
<string>Remarque :</string>

<key>OK_btn</key>
<string>OK</string>

<key>CLOSE_btn</key>
<string>Fermer</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>À propos du programme d'installation SanDisk Sync</string>

<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>Masquer le programme d'installation SanDisk Sync</string>

<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Quitter le programme d'installation SanDisk Sync</string>

<key>EULA_btn</key>
<string>Contrat de licence utilisateur final</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Déclaration de confidentialité</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>Programme d'installation SanDisk Sync</string>

<key>MAIN_WIN_win</key>
<string>Installation de SanDisk Sync</string>

<key>CANCEL_btn</key>
<string>Annuler</string>

<key>NEXT_btn</key>
<string>Suivant</string>

<key>QUIT_btn</key>
<string>Quitter</string>

<key>INSTALLING_hdr</key>
<string>Installation de SanDisk Sync</string>

<key>UNINSTALLING_hdr</key>
<string>Désinstallation de SanDisk Sync</string>

<key>INSTALL_STATUS_lbl</key>
<string>État</string>

<key>INSTALL_btn</key>
<string>Installer</string>

<key>UPDATE_btn</key>
<string>Mise à jour</string>

<key>UNINSTALL_btn</key>
<string>Désinstaller</string>

<key>REINSTALL_btn</key>
<string>Réinstaller</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Installation terminée</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Configurer sur Lancement automatique</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Bienvenue</string>

<key>HEADING_INSTALL_info</key>
<string>Bienvenue dans SanDisk Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Bienvenue dans SanDisk Sync™</string>

<key>HEADING_UNINSTALL_info</key>
<string>Désinstaller SanDisk Sync</string>

<key>HEADING_REINSTALL_info</key>
<string>Réinstaller SanDisk Sync</string>

<key>HEADING_UPDATE_info</key>
<string>Mettre à jour SanDisk Sync</string>

<key>ALREADY_INSTALLED_info</key>
<string>Une version plus récente de SanDisk Sync, v%1$@, est déjà installée</string>

<key>READY_TO_INSTALL_info</key>
<string>SanDisk Sync v%1$@ est prêt pour l'installation</string>

<key>ACCEPT_btn</key>
<string>Accepter</string>

<key>DECLINE_btn</key>
<string>Refuser</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>Une version plus ancienne de SanDisk Sync, v%1$@, est installée.</string>

<key>UP_TO_DATE_INSTALLED_info</key>
<string>La version de SanDisk Sync installée, v%1$@, est à jour.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Désinstallation annulée ; état de SanDisk Sync inconnu</string>

<key>INSTALL_WAS_CANCELLED_info</key>
<string>Installation annulée</string>

<key>LICENSE_hdr</key>
<string>Contrat de licence utilisateur final</string>

<key>DOWNLOAD_inf</key>
<string>Téléchargement du logiciel SanDisk</string>

<key>DOWNLOADING_inf</key>
<string>Téléchargement en cours…</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>Désinstaller SanDisk Quick View</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Désinstallation terminée</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>SanDisk Sync a été désinstallé.</string>

<key>IS_UNINSTALLING_inf</key>
<string>SanDisk Sync est en cours de désinstallation…</string>

<key>IS_INSTALLING_hdr</key>
<string>Installation de SanDisk Sync</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Installation de SanDisk Sync...</string>

<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Désinstallation de SanDisk Sync...</string>

<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Terminé !</string>

<key>FINISH_btn</key>
<string>Suivant</string>

<key>CONGRATULATIONS_inf</key>
<string>Installation terminée.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>J'ai lu et j'accepte le CLUF</string>

<key>UPDATE_COMPLETE_info</key>
<string>Mise à jour terminée</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>Mise à jour de SanDisk Sync…</string>

<key>UPDATING_hdr</key>
<string>Mise à jour de SanDisk Sync</string>

</dict>
